Mac-Skin (OSXbar)

Dieses Thema im Forum "KDE" wurde erstellt von Gropin, 23.09.2004.

  1. Gropin

    Gropin Grünschnabel

    Dabei seit:
    23.09.2004
    Beiträge:
    1
    Zustimmungen:
    0
    Guten Tag zusammen!

    Ich bin neu hier - und habe auch gleich eine Frage:

    Ich versuche seit 5 Stunden, den Mac-Skin (läuft auf Superkaramba) zu installieren. Aber beim konfigurieren fehlt mir immer wieder eine library oder ähnlich. Aktuell fehlt mir das "libz". Configure verabschiedet sich mit einem gelaber, dass XFree86 irgendwie eine alte version drauf hat und so weiter...

    Ich bin am ende meiner kräfte (da ich auch Linux-Neuling bin) und bitte um HIIIILFE :)!

    Bei mir läuft SUSE 9.1, dass ich von einer CD installiert habe (also weder Pro noch Personal oxder wie die alle heissen ;)!)

    Gruss

    Gropin
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Mac-Skin (OSXbar)